/*
    Template:       negan
    Theme Name:     Negan Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Negan - Clean, Minimal WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    negan-child
    Domain Path:    /languages/
*/

.woocommerce-billing-fields #billing_address_2_field span.optional {
	display: none !important;
}
/*
select option:nth-last-child(2) {
  display: none !important;
}
select option:nth-last-child(1) {
  display: none !important;
}
*/
select option {
    color: #8a8a8a !important;
    font-family: "Montserrat" !important;
    
     padding-top: 6px;
     padding-bottom: 6px;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-select: none;
}

select option[value="boys"]{
    display:none;
}
select option[value="Uncategorized"]{
    display:none;
}